<% 
dim Lang_Sh(40) 
Lang_Sh(1) = "刪除送貨清單，ID" 
Lang_Sh(2) = "更新送貨清單狀態，ID" 
Lang_Sh(3) = "可輸入單號、收貨人姓名、電話、地址等信息進行查找。" 
Lang_Sh(4) = "訂單編號" 
Lang_Sh(5) = "收貨人" 
Lang_Sh(6) = "聯繫電話" 
Lang_Sh(7) = "送貨日期" 
Lang_Sh(8) = "狀態" 
Lang_Sh(9) = "操作" 
Lang_Sh(10) = "更改狀態" 
Lang_Sh(11) = "已發貨" 
Lang_Sh(12) = "未處理" 
Lang_Sh(13) = "請選擇送貨日期！" 
Lang_Sh(14) = "請填寫訂單編號！" 
Lang_Sh(15) = "新建清單" 
Lang_Sh(16) = "送貨日期：" 
Lang_Sh(17) = "訂單編號：" 
Lang_Sh(18) = "此訂單編號，已存在！" 
Lang_Sh(19) = "請核對訂單編號！" 
Lang_Sh(20) = "錄入送貨清單，訂單編號" 
Lang_Sh(21) = "已添加至送貨清單！" 
Lang_Sh(22) = "訂單信息" 
Lang_Sh(23) = "沒有商品信息" 
Lang_Sh(24) = "電話訂單" 
Lang_Sh(25) = "訂單狀態：" 
Lang_Sh(26) = "收 貨 人：" 
Lang_Sh(27) = "聯繫電話：" 
Lang_Sh(28) = "郵政郵編：" 
Lang_Sh(29) = "送貨地址：" 
Lang_Sh(30) = "備註說明：" 
Lang_Sh(31) = "此訂單已刪除，系統找不到該訂單記錄！" 
Lang_Sh(32) = "商品編號" 
Lang_Sh(33) = "商品名稱" 
Lang_Sh(34) = "顏色" 
Lang_Sh(35) = "尺碼" 
Lang_Sh(36) = "價格" 
Lang_Sh(37) = "數量" 
Lang_Sh(38) = "捆綁促銷" 
Lang_Sh(39) = "禮品名稱" 
Lang_Sh(40) = "送貨地址" 
%>